Subject: Re: remote compressed air

From: [email-masked] (Greg Lewis)
Date: Fri, 25 Jun 1993 04:49:03 GMT

>|> 
>
>Can you get a full ref for the relevent National Mechanical Codes
>concerning the use of PVC for such applications?
>

I am getting a little confused by this thread.  I'd appreciate it if
someone could find the *definitive* answer in the codes and post it
since I have a PVC air system in my shop now and am getting concerned.
It also runs underground to the laundry room in the house.  The PVC is
not located so as to be subject to physical damage, but...  ?

Thanks....
___________________________________________________________________
[email-masked]
Photojournalism sequence, Department of Journalism
CSU Fresno, Fresno, CA 93740